/* USER VARIABLES SECTION */

:root {
	--accent: #3e4c86;
	--text: #333;
	--regular-text: 16px;
	--lineheight: 1.65;
	--userfont: Hauora, sans-serif;
	--subfont: Magistral, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* FONTS LOAD SECTION */

@font-face {
	src: url("../fonts/Hauora.woff2") format("woff2");
	font-family: "Hauora";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	src: url("../fonts/Magistral-Medium.woff2") format("woff2");
	font-family: "Magistral";
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

/* GENERAL CSS SETTINGS */

::placeholder {
	color: #666;
}

::selection {
	background-color: var(--accent);
	color: #fff;
}

input,
textarea {
	outline: none;
}

/* input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; } */

html {
	height: 100%;
}
html[lang="ru-RU"] {
	height: 100%;
	margin: 0!important;
}

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--text);
	min-width: 2160px;
	position: relative;
	overflow-x: hidden;
	background-color: #174577;
	padding: 70px 32px 32px;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.main {
	padding: 78px;
	border-radius: 20px;
	background-color: #f2f2f2;
	flex: 1;
	display: flex;
	flex-direction: column;
}

a {
	transition: .25s all ease-in-out;
	text-decoration: none;
}

button {
	cursor: pointer;
	transition: .25s all ease-in-out;
}

button:focus {
	outline: none
}

img {
	pointer-events: none;
}

b,
strong {
	font-weight: bold
}

.center {
	text-align: center;
}

/* USER STYLES */

/* header */
.header {
	margin-bottom: 70px;
}

.header__container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header__logo {
	display: block;
	width: 361px;
	height: auto;
	aspect-ratio: 4.628205;
}

.header__logo img {
	max-width: 100%;
	height: auto;
	user-select: none;
	pointer-events: none;
}

.header__text {
	padding-right: 80px;
	font-family: var(--subfont);
	font-size: 30px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: right;
	color: #fff;
}

/* header */

/* menu */
.menu {
	display: flex;
	flex-direction: column;
	position: relative;
	gap: 50px;
}

.menu__container {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 28px;
}

.menu__item {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 350px;
	padding: 68px 60px 0;
	gap: 32px;
	box-shadow: 0px 11px 8.7px 2.3px rgba(4, 7, 29, 0.05);
	background-color: #fff;
	border-radius: 15px;
	border: solid 6px transparent;
	position: relative;
	cursor: pointer;
}

.menu__item::after {
	content: "";
	position: absolute;
	bottom: -44px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 75px solid transparent;
	border-right: 75px solid transparent;
	border-top: 44px solid #244871;
	opacity: 0;
}

.menu__item::before {
	content: "";
	position: absolute;
	bottom: -37px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 64px solid transparent;
	border-right: 64px solid transparent;
	border-top: 38px solid #fff;
	z-index: 1;
	opacity: 0;
}

.menu__item.active {
	border-color: #244871;
}

.menu__item.active::after,
.menu__item.active::before {
	opacity: 1;
}

.menu__itemIcon {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	height: 119px;
}

.menu__itemIcon img {
	max-width: 100%;
	user-select: none;
	pointer-events: none;
}

.menu__itemTitle {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 91px;
	font-family: var(--subfont);
	font-size: 40px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.13;
	letter-spacing: normal;
	text-align: center;
	color: #000;
}

.menu__itemList {
	display: none;
}

.menu__list {
	position: absolute;
	left: 0;
	top: calc(100% + 50px);
	border-radius: 15px;
	box-shadow: 0px 11px 8.7px 2.3px rgba(4, 7, 29, 0.05);
	background-color: #fff;
	padding: 70px 80px 70px 42px;
	display: none;
	width: 100%;
}

.menu__list.active {
	display: block;
}

.menu__list ul.column-1 {
	columns: 1;
}

.menu__list ul.column-2 {
	columns: 2;
}

.menu__list ul.column-3 {
	columns: 3;
}

.menu__list ul.column-4 {
	columns: 4;
	column-gap: 100px;
}

.menu__list ul.column-5 {
	columns: 5;
	column-gap: 60px;
}

.menu__list ul.column-6 {
	columns: 6;
	column-gap: 30px;
}

.menu__list ul {
	margin: 0;
	padding: 0;
	column-gap: 120px;
}

.menu__list ul li {
	list-style: none;
	break-inside: avoid;
}

.menu__list ul li:not(:first-child) {
	margin-top: 25px;
}

.menu__list ul li a {
	display: block;
	font-size: 23px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.48;
	letter-spacing: normal;
	text-align: left;
	color: #444;
	padding-left: 38px;
	position: relative;
}

.menu__list ul li a::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 14px;
	height: 100%;
	border-radius: 2px;
	background-color: #174577;
	transition: .25s all ease-in-out;
	opacity: 0;
}

/* .menu__list ul li a:hover {
	color: #244871;
	text-shadow: 0 0 1px #244871;
}

.menu__list ul li a:hover::before {
	opacity: 1;
} */

.menu__list ul li a.active {
	color: #244871;
	text-shadow: 0 0 1px #244871;
}

.menu__list ul li a.active::before {
	opacity: 1;
}

/* menu */

/* map */
.map {
	flex: 1;
	margin-top: 700px;
	margin-bottom: 85px;
	position: relative;
	display: flex;
	flex-direction: column;
	min-height: 800px;
}
.mapContainer {
	display: block;
	flex: 1;
}
.mapContent {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.mapControls {
	height: 100%;
	position: relative
}
.mapContent .floor>svg {
	width: 100%;
	height: 100%;
}
.mapContent g g {
	-webkit-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	-webkit-transition-property: fill;
	-o-transition-property: fill;
	transition-property: fill;
	fill: #f7f7f7;
	cursor: pointer
}
.mapContent g g.notMark:not(.svg_object) path {
	fill: unset
}
.mapContent g g.map_g_item g[data-region_logo] path {
	transition: .25s all ease-in-out;
}
.mapContent g g.map_g_item:hover g[data-region_logo] path {
	fill: #fff !important;
}
.mapContent g g text {
	-webkit-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
	-webkit-transition-property: fill;
	-o-transition-property: fill;
	transition-property: fill;
	cursor: pointer;
	fill: #323232
}
.mapContent g g:hover {
	stroke: #ce3838;
	fill: #ce3838
}
.mapContent g g:hover text {
	fill: #fff
}
.mapContent g g[data-region_logo] path {
	fill: #908e8e!important;
}
.mapContent g g[data-svg_id]:not([data-svg_id="28"]) path {
	fill: #908e8e!important;
}
#floors {
	-webkit-transition: .25s all ease-in-out;
	-o-transition: .25s all ease-in-out;
	transition: .25s all ease-in-out;
	padding-left: 0;
	height: 100%;
	width: 100%;
}
#floors .floor {
	display: block;
	height: 100%;
}
#floors .floor.active {
	/* display: block */
}
.mapHid {
	position: relative;
}
.mapHid symbol {
	position: absolute;
	left: 0;
	top: 0;
	background: red;
	width: 100%;
	height: 100%;
	z-index: 1000
}
.mapZoom {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 3;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 16px
}

.mapZoomBtn {
	width: 100px;
	height: auto;
	aspect-ratio: 1;
	background-color: #fff;
	border: 4px solid #23587f;
	border-radius: 7px;
	cursor: pointer;
	transition: .25s all ease-in-out;
	background-repeat: no-repeat;
	background-position: center;
}

.mapZoomBtn:hover {
	background-color: #23587f;
}

.mapZoom #zoom-in {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' fill='none' viewBox='0 0 35 35'%3e%3crect width='5' height='35' x='15' fill='%230F4974' rx='2.5'/%3e%3crect width='5' height='35' x='35' y='15' fill='%230F4974' rx='2.5' transform='rotate(90 35 15)'/%3e%3c/svg%3e");
}
.mapZoom #zoom-in:hover {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' fill='none' viewBox='0 0 35 35'%3e%3crect width='5' height='35' x='15' fill='%23fff' rx='2.5'/%3e%3crect width='5' height='35' x='35' y='15' fill='%23fff' rx='2.5' transform='rotate(90 35 15)'/%3e%3c/svg%3e");
}

.mapZoom #zoom-out {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='35' height='5' fill='none' viewBox='0 0 35 5'%3e%3crect width='5' height='35' x='35' fill='%230F4974' rx='2.5' transform='rotate(90 35 0)'/%3e%3c/svg%3e");
}
.mapZoom #zoom-out:hover {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='35' height='5' fill='none' viewBox='0 0 35 5'%3e%3crect width='5' height='35' x='35' fill='%23fff' rx='2.5' transform='rotate(90 35 0)'/%3e%3c/svg%3e");
}
/* map */

/* content */
.content {
	flex: none;
}

.content__slider {
	border-radius: 15px;
	box-shadow: 0px 5px 8.7px 2.3px rgba(4, 7, 29, 0.05);
	background-color: #fff;
	position: relative;
}

.content__slider::before {
	content: '';
	position: absolute;
	left: 65px;
	bottom: 100%;
	width: 0;
	height: 0;
	border: 0 solid transparent;
	border-right-width: 0px;
	border-left-width: 85px;
	border-bottom: 85px solid #fff;
}

.content__slider .slick-arrow {
	width: 106px;
	height: auto;
	aspect-ratio: 1;
	background-repeat: 50%;
	background-color: rgba(158, 158, 158, .25);
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50%;
	z-index: 2;
}

.content__slider .slick-arrow::before {
	display: none;
}

.content__slider .slick-arrow:hover {
	background-color: #0f4974;
}

.content__slider .slick-prev {
	left: 70px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='31' height='22' fill='none' viewBox='0 0 31 22'%3e%3cpath fill='%23000' d='M13.496 21.597c-.605.537-1.587.537-2.192 0L.454 11.972A1.301 1.301 0 0 1 0 11c0-.365.163-.714.454-.972L11.304.403c.605-.537 1.587-.537 2.192 0 .605.537.605 1.407 0 1.944L5.292 9.625H29.45c.856 0 1.55.616 1.55 1.375 0 .76-.694 1.375-1.55 1.375H5.292l8.204 7.278c.605.537.605 1.407 0 1.944Z'/%3e%3c/svg%3e");
}

.content__slider .slick-prev:hover {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='31' height='22' fill='none' viewBox='0 0 31 22'%3e%3cpath fill='%23fff' d='M13.496 21.597c-.605.537-1.587.537-2.192 0L.454 11.972A1.301 1.301 0 0 1 0 11c0-.365.163-.714.454-.972L11.304.403c.605-.537 1.587-.537 2.192 0 .605.537.605 1.407 0 1.944L5.292 9.625H29.45c.856 0 1.55.616 1.55 1.375 0 .76-.694 1.375-1.55 1.375H5.292l8.204 7.278c.605.537.605 1.407 0 1.944Z'/%3e%3c/svg%3e");
}

.content__slider .slick-next {
	right: 70px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='31' height='22' fill='none' viewBox='0 0 31 22'%3e%3cpath fill='%23000' d='M17.504.403c.605-.537 1.587-.537 2.192 0l10.85 9.625c.29.258.454.607.454.972s-.163.714-.454.972l-10.85 9.625c-.605.537-1.587.537-2.192 0-.605-.537-.605-1.407 0-1.944l8.204-7.278H1.55C.694 12.375 0 11.759 0 11c0-.76.694-1.375 1.55-1.375h24.158l-8.204-7.278C16.9 1.81 16.9.94 17.504.403Z'/%3e%3c/svg%3e");
}

.content__slider .slick-next:hover {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='31' height='22' fill='none' viewBox='0 0 31 22'%3e%3cpath fill='%23fff' d='M17.504.403c.605-.537 1.587-.537 2.192 0l10.85 9.625c.29.258.454.607.454.972s-.163.714-.454.972l-10.85 9.625c-.605.537-1.587.537-2.192 0-.605-.537-.605-1.407 0-1.944l8.204-7.278H1.55C.694 12.375 0 11.759 0 11c0-.76.694-1.375 1.55-1.375h24.158l-8.204-7.278C16.9 1.81 16.9.94 17.504.403Z'/%3e%3c/svg%3e");
}

.content__slider .slick-disabled {
	opacity: 0;
	visibility: hidden;
}

.content__slider.slick-initialized .contentItem {
	display: block;
}

.contentItem {
	padding: 130px 150px 110px;
	display: none;
}

.contentItem__title {
	font-family: var(--subfont);
	font-size: 50px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: 1;
	letter-spacing: normal;
	text-align: left;
	color: #000;
	position: relative;
	margin-bottom: 55px;
}

.contentItem__title::before {
	content: '';
	width: 20px;
	height: calc(100% + 20px);
	border-radius: 2px;
	background-color: #244871;
	position: absolute;
	left: -150px;
	top: 50%;
	transform: translateY(-50%);
}

.contentItem__container {
	display: grid;
	grid-template-columns: 1fr 460px;
	gap: 60px;
}

.contentItem__text {
	font-size: 27px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.6;
	letter-spacing: normal;
	text-align: left;
	color: #444;
}

.contentItem__text p {
	margin-bottom: 30px;
}

.contentItem__text ul {
	margin: 0;
	padding: 0 0 0 18px;
	columns: 2;
	column-gap: 90px;
}

.contentItem__text ul li {
	list-style: none;
	font-size: 27px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.6;
	letter-spacing: normal;
	text-align: left;
	color: #5b5b5b;
	break-inside: avoid;
	padding-left: 38px;
	position: relative;
}

.contentItem__text ul li:not(:first-child) {
	margin-top: 15px;
}

.contentItem__text ul li::before {
	content: '';
	width: 18px;
	height: auto;
	aspect-ratio: 1;
	flex: none;
	position: absolute;
	left: 0;
	top: 13px;
	background-image: url(../img/marker.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.contentItem__img {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: auto;
	aspect-ratio: 1;
	border-radius: 2px;
	background-color: #f5f5f5;
	position: relative;
}

.contentItem__img.hide {
	display: none;
}

.contentItem__img::before {
	content: '';
	width: 70px;
	height: auto;
	aspect-ratio: 1;
	border-radius: 50%;
	background-color: #fff;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='34' height='34' fill='none' viewBox='0 0 34 34'%3e%3cpath fill='%230B4571' d='M11.028 25.7a14.31 14.31 0 1 0-2.554-2.504l-7.919 7.72a1.79 1.79 0 1 0 2.497 2.561l7.976-7.777Zm-2.07-11.39a10.732 10.732 0 1 1 21.465 0 10.732 10.732 0 0 1-21.464 0Z'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: 40px;
	right: 40px;
	z-index: 1;
	transition: .25s all ease-in-out;
}

.contentItem__img:hover::before {
	background-color: #0B4571;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='34' height='34' fill='none' viewBox='0 0 34 34'%3e%3cpath fill='%23fff' d='M11.028 25.7a14.31 14.31 0 1 0-2.554-2.504l-7.919 7.72a1.79 1.79 0 1 0 2.497 2.561l7.976-7.777Zm-2.07-11.39a10.732 10.732 0 1 1 21.465 0 10.732 10.732 0 0 1-21.464 0Z'/%3e%3c/svg%3e");
}

.contentItem__img img {
	max-width: 100%;
	max-height: 100%;
	user-select: none;
}

.f-carousel__toolbar {
	display: none;
}

.contentItem__table {
	columns: 2;
	column-gap: 65px;
}

.contentItem__table.columns-1 {
	columns: 1;
}

.contentItem__table.columns-3 {
	columns: 3;
}

.contentItem__table.theme-2 .contentItem__tableItem {
	grid-template-columns: 2fr 1fr 1fr;
}

.contentItem__table .contentItem__tableItem:nth-child(1) .contentItem__tableItemText {
    background-color: #174577;
    color: #fff;
}

.contentItem__tableItem {
	break-inside: avoid;
	display: grid;
	grid-template-columns: 1fr 220px;
	gap: 5px;
}

.contentItem__tableItem:not(:first-child) {
	margin-top: 8px;
}

.contentItem__tableItemText {
	font-size: 27px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: left;
	color: #444;
	border-radius: 2px;
	background-color: #e6e6e6;
	padding: 17px 28px;
}

.contentItem__tableItemText:nth-child(2) {
	text-align: right;
}

.contentItem__tableItemText:nth-child(3) {
	text-align: right;
}

.contentItem__tableItem:nth-child(even) .contentItem__tableItemText {
	background-color: #f5f5f5;
}

/* content */

/* preloader */
.preloader {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: var(--accent);
	background-image: url(../img/preloader__bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 5;
	padding: 240px 0;
	transition: .25s all ease-in-out;
}
.preloader.hide {
	opacity: 0;
	visibility: hidden;
}
.preloader__container {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.preloader__pretitle {
	font-family: var(--subfont);
	font-size: 51px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: 0.88;
	letter-spacing: normal;
	text-align: center;
	color: #fff;
	margin-bottom: 125px;
}
.preloader__logo {
	display: flex;
	align-items: center;
	justify-content: center;
}
.preloader__logo img {
	max-width: 100%;
	user-select: none;
}
.preloader__block {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 150px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.preloader__title {
	font-family: var(--subfont);
	font-size: 125px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #fff;
	white-space: nowrap;
}
.preloader__btn {
	display: block;
	padding: 72px 100px;
	border-radius: 10px;
	background-color: #ce3838;
	font-family: var(--subfont);
	font-size: 90px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #fff;
}
/* preloader */


/* map old */
.map__container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 100px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative
}

.map__container:before {
	content: "";
	width: 124px;
	height: 74px;
	position: absolute;
	right: 0;
	bottom: 0;
	background-image: url(../img/map-dec.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 1
}

.map__block {
	width: 100%;
	padding-bottom: 100%;
	position: relative
}

.map__block span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1
}

.map__block span:before {
	content: "";
	width: 418px;
	height: 297px;
	position: absolute;
	right: -34px;
	top: -96px;
	background-image: url(../img/map__block-dec1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: -1
}

.map__block span:after {
	content: "";
	width: 434px;
	height: 434px;
	position: absolute;
	right: -60px;
	bottom: -195px;
	background-image: url(../img/map__block-dec2.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: -1
}

.map__block:before {
	content: "";
	width: 122px;
	height: 135px;
	position: absolute;
	left: 16px;
	bottom: -70px;
	background-image: url(../img/map__block-dec3.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 2
}

.map__block:after {
	content: "";
	width: 395px;
	height: 220px;
	position: absolute;
	right: -25px;
	bottom: -100px;
	background-image: url(../img/map__block-dec4.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 2
}

.map__block iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}

.map__content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start
}

.map__content .pretitle {
	margin-top: 35px
}

.map__logo img {
	max-width: 100%
}

.map__info {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 40px
}

.map__info-title {
	font-size: 26px;
	line-height: 1.2;
	font-weight: 700;
	color: #e32e14
}

.map__info-address {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 700;
	color: #000;
	margin-top: 10px
}

.map__btn {
	margin-top: 45px
}

.mapContainer #container .tab {
	display: none
}

.mapContainer #container .tab.active {
	display: block
}

.mapSidebar {
	width: 100%;
	background-color: #fff;
	border: 2px solid #dae2e9;
	border-radius: 3px;
	padding: 50px 0 20px;
	position: relative;
	z-index: 3
}

.mapSidebar__close {
	position: absolute;
	right: 20px;
	top: 20px;
	padding: 0;
	border: none;
	background: 0 0;
	display: none
}

.mapSidebar__title {
	font-family: Kamerik105Cyrillic, sans-serif;
	font-size: 30px;
	line-height: 1.2;
	font-weight: 700;
	color: #000;
	padding: 0 30px;
	margin-bottom: 20px
}

.mapSidebar__content {
	height: 450px;
	overflow-y: auto;
	display: none
}

.mapSidebar__content.active {
	display: block
}

.mapSidebar__content::-webkit-scrollbar-track {
	background-color: #e6e8eb
}

.mapSidebar__content::-webkit-scrollbar {
	width: 10px;
	background-color: #e6e8eb
}

.mapSidebar__content::-webkit-scrollbar-thumb {
	background-color: #c0c2c5
}

.mapSidebar__link {
	font-size: 17px;
	line-height: 1.2;
	font-weight: 400;
	color: #606060;
	padding: 15px 30px;
	cursor: pointer;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
	position: relative
}

.mapSidebar__link span {
	color: #a7a7a7;
	margin-left: 6px
}

.mapSidebar__link:before {
	content: "";
	width: 25px;
	height: 19px;
	background-image: url(../img/mapSidebar__link.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	-webkit-box-flex: 0;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	display: none
}

.mapSidebar__link:hover {
	background-color: #e6e8eb;
	color: #000
}

.mapSidebar__link:hover:before {
	display: block
}

.mapSidebar__link.active {
	background-color: #e6e8eb;
	color: #000
}

.mapSidebar__link.active:before {
	display: block
}

.mapCont {
	position: relative;
	margin-top: 0 !important;
	padding-top: 80px
}

.mapModal {
	width: 520px;
	background-color: #fff;
	border: 2px solid #dae2e9;
	border-radius: 7px;
	position: absolute;
	z-index: 5;
	top: 0;
	right: 70px;
	padding: 45px 70px 60px 70px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
	display: none
}

.mapModal.open {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}

.mapModal__title {
	font-size: 45px;
	line-height: 1.2;
	font-weight: 700;
	color: #000
}

.mapModal__text {
	font-size: 19px;
	line-height: 1.5;
	font-weight: 400;
	color: #606060
}

.mapModal__close {
	width: 17px;
	height: 17px;
	background-image: url(../img/mapModal__close.png);
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	background-color: transparent;
	padding: 0;
	position: absolute;
	right: 20px;
	top: 20px
}

.mapModal__close:hover {
	opacity: .8
}

.mapModal__info {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 15px
}

.mapModal__info>* {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 400;
	color: #626262;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start
}

.mapModal__info>:before {
	content: "";
	width: 15px;
	height: 15px;
	-webkit-box-flex: 0;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	background-size: contain;
	margin-right: 15px
}

.mapModal__pin {
	height: 17px
}

.mapModal__pin:before {
	background-image: url(../img/mapModalPin.png)
}

.mapModal__date:before {
	background-image: url(../img/mapModalDate.png)
}

.mapModal__phone:before {
	background-image: url(../img/page__footer-phone.png)
}

.mapRender {
	/* max-width: 1070px;
    margin: 0 auto; */
	/* width: 100% */
}

#floor1 .fnt0,
#floor1 .fnt1,
#floor1 .fnt2 {
	font-size: 750px
}

#floor1 .fnt0,
#floor1 .fnt2 {
	font-size: 1200px
}




.map_g_item.active {
	stroke: #ce3838;
	fill: #ce3838;
}
.mapContent g g.map_g_item.active g[data-region_logo] path {
	fill: #fff !important;
}

/* .mapContent g g.svg_object path:nth-child(1) {
	fill: transparent !important;
	transition: .25s all ease-in-out;
}
.mapContent g g.svg_object path:nth-child(2) {
	fill: #8f8f8e !important;
	transition: .25s all ease-in-out;
} */
.mapContent g g.map_g_item[data-svg_id] path:nth-child(1) {
	fill: transparent !important;
	transition: .25s all ease-in-out;
}
.mapContent g g.map_g_item[data-svg_id]:hover path:nth-child(1) {
	fill: #ce3838 !important;
}
.mapContent g g.map_g_item[data-svg_id] path:nth-child(2) {
	fill: #cccbcb !important;
	transition: .25s all ease-in-out;
}
.mapContent g g.map_g_item[data-svg_id].active path:nth-child(1) {
	fill: #ce3838 !important;
}
.mapContent g g.map_g_item[data-svg_id].active path:nth-child(2) {
	fill: #cccbcb !important;
}

.map_g_item.active text {
	fill: #ffffff;
}
/* map old */